@media (min-width: 769px) {
  .woocommerce ul.products li.product {
    align-items: initial;
  }
  .megaMenu .btnWrapper {
    display: none;
  }
}

@media (min-width: 1200px) {
  :root #main-header {
    margin-top: 126px;
    margin-bottom: 0;
  }
  .primary-menu.navbar .nav-item:hover .nav-link {
    color: #9DA632 !important;
    background-color: transparent;
  }
  .primary-menu-inner {
    max-width: 1170px;
  }
  .container {
    max-width: 1170px;
  }
  #order-received-section .orderStatusBanner {
    margin-top: 0 !important;
  }
  .woocommerce ul.products li.product a img {
    width: 100%;
    min-height: 340px !important;
  }
  .single-product ul.products li.product a img {
    min-height: 340px !important;
    margin-bottom: 15px;
  }
  .woocommerce-notices-wrapper {
    max-width: 1170px;
    margin: 20px auto 0;
    position: absolute;
    top: 105px;
    left: 0;
    right: 0;
  }
  .container-shop {
    max-width: 1170px;
    padding: 0 15px;
  }
  .container-product {
    max-width: 100%;
    margin-top: -126px;
    padding-top: 126px;
  }
  .woocommerce .container-product div.product div.summary {
    border: none;
  }
  .megaMenu .productCategoryFilterForm {
    width: 100%;
  }
  .megaMenu .productCategoryFilterForm .colGroup {
    overflow: hidden;
  }
  .megaMenu .productCategoryFilterForm .colGroup .col {
    width: 20%;
    max-width: 20%;
    flex: 20%;
  }
  .megaMenu .productCategoryFilterForm .colGroup .category-group {
    display: flex;
    align-content: flex-start;
    flex-direction: column;
    min-height: 250px;
  }
  .megaMenu .featuredCategoryFilterForm {
    width: 100%;
  }
  .megaMenu .featuredCategoryFilterForm .colGroup {
    overflow: hidden;
  }
  .megaMenu .featuredCategoryFilterForm .colGroup .col {
    width: 25%;
    max-width: 25%;
    flex: 25%;
  }
  .productFilter .filterDropdown {
    margin-right: 10px;
  }
  .productFilter .filterDropdown:last-child {
    margin-right: 0;
  }
  .related.products {
    max-width: 1488px;
    margin: 50px auto 0;
  }
  .viewAllProducts .container-fluid {
    max-width: 1488px;
  }
  .productFilterResultWrapper .container-fluid,
  .featuredFilterResultWrapper .container-fluid {
    max-width: 1488px;
  }
  .woocommerce-ResetPassword {
    height: 100%;
    max-width: 650px;
    margin: 100px auto 100px !important;
  }
  .prodcard-tags {
    min-height: 82px;
  }
  .productBanner {
    margin-top: -126px;
  }
  .orderLog {
    padding-left: 0;
  }
  .orderHistory h1 {
    font-size: 70px;
  }
  .wrapper-orders {
    padding-right: 12px;
  }
}

@media screen and (max-width: 1199px) {
  :root #main-header {
    margin-bottom: -1px;
  }
  #pr-nav.open-pr-nav {
    position: static !important;
  }
  .primary-menu li a:hover {
    padding: 1rem 0.5rem !important;
    width: 100% !important;
  }

  .header-cart-icon {
    display: none;
  }
  .mobile-cart-icon {
    display: block;
  }

  .header-icons {
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 10px;
    justify-content: space-evenly;
    padding-bottom: 10px;
    margin-top: 10px;
  }
  #magic-search {
    width: 94%;
    position: absolute;
    top: 0;
    display: none;
  }
  .age-gate {
    margin-top: 5%;
  }
  .age-gate__heading-title--logo {
    margin-bottom: 0;
    height: 180px;
    width: auto;
  }
  .myProfile h1,
  .orderHistory h1 {
    margin-top: 0;
  }
  .scriptHistoryWrapper {
    padding-bottom: 40px;
  }
  .account_full_width {
    padding-top: 0rem;
  }
  .productFilterResultWrapper .products,
  .viewAllProducts .products {
    grid-template-columns: repeat(3, 1fr);
  }
  .related.products ul.products {
    grid-template-columns: repeat(3, 1fr);
  }
  .heroSlider {
    margin-top: -75px;
  }
  .heroSlider.mt0 {
    margin-top: 0;
  }
  
}


@media screen and (max-width: 967px) {
  
  .megaMenu {
    top: 65px;
    box-shadow: none;
  }
  .megaMenu .btnWrapper {
    background-color: #969F2B;
    display: flex;
    justify-content: space-between;
    padding: 10px;
    align-items: center;
    color: black;
    position: static;
  }
  .megaMenu .btnWrapper .backMenu {
    visibility: visible;
    opacity: 1;
  }
  .megaMenu .btnWrapper .closeMenu {
    background: transparent;
  }
  .megaMenu .colGroup {
    grid-template-columns: repeat(3, 1fr);
  }
  .megaMenu .colGroup .col {
    border-right: none;
    border-bottom: solid 1px #000000;
  }
  .megaMenu .labelGroup {
    display: none;
  }
  .megaMenu .labelGroup h5:after {
    display: none;
  }
  .megaMenu .menuFooter {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 20px;
  }
  .megaMenu .menuFooter .selectAll,
  .megaMenu .menuFooter .sortBtn {
    width: 120px;
  }
  .stepsWrapper:before {
    top: 205px;
  }
  .myProfile h1 {
    margin-bottom: 20px;
  }
  .myProfile p {
    word-wrap: anywhere;
    word-break: break-word;
  }
  .myProfile p strong {
    white-space: nowrap;
  }
  .spacerHide {
    display: none;
  }
  .productFilterResultWrapper .products,
  .viewAllProducts .products {
    grid-template-columns: repeat(2, 1fr);
  }
  .filteredPosts {
    grid-template-columns: repeat(2, 1fr);
  }
  .related.products ul.products {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 767px) {
  
  .megaMenu {
    top: 60px;
    height: calc(100% - 60px);
  }
  .megaMenu .productCategoryFilterForm,
  .megaMenu .featuredCategoryFilterForm {
    max-height: 90%;
  }
  .megaMenu .colGroup {
    grid-template-columns: repeat(1, 1fr);
  }
  .megaMenu .colGroup h5:after {
    width: 40px;
    height: 27px;
    position: absolute;
    right: 0;
    top: 10px;
    content: '\002B';
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
    cursor: pointer;
  }
  .megaMenu .colGroup h5.open:after {
    content: '\002D';
    font-size: 45px;
  }
  .age-gate__headline {
    font-size: 18px;
    line-height: 20px;
  }
  .age-gate__subheadline {
    font-size: 16px;
    margin-bottom: 0;
  }
  .stepsWrapper:before {
    display: none;
  }
  .stepsWrapper .step1,
  .stepsWrapper .step2,
  .stepsWrapper .step3,
  .stepsWrapper .step4 {
    background-color: #416b29;
    padding: 10px;
    margin-top: -20px;
  }
  .stepsTitle {
    font-size: 38px !important;
    line-height: 28px !important;
  }
  .stepsTitle span {
    font-size: 20px;
    display: block;
    margin-top: 5px;
  }
  .stepsTitle span + br {
    display: none;
  }
  .productCategorySlider h2 {
    line-height: 50px;
  }
  .productCategorySlider .elementor-slide-heading span {
    font-size: 40px;
  }
  .productFilter {
    padding-bottom: 0;
    flex-direction: column;
  }
  .productFilter .elementor-widget-container {
    flex-direction: column;
  }
  .productFilter .filterDropdown {
    width: 100%;
    margin-bottom: 10px;
  }
  .productFilter .filterDropdown .toggleBtn {
    width: 100%;
    justify-content: flex-start;
    padding-left: 15px;
  }
  .productFilter .filterDropdown .dropdown {
    max-width: 100%;
    min-width: auto;
  }
  .featuredWrapper .clearFilter {
    font-size: 14px;
    left: auto;
    right: 0;
  }
  .featuredWrapper .woocommerce-ordering {
    width: 100%;
    margin-right: 0;
  }
  .featuredWrapper .woocommerce-result-count {
    top: -360px;
    width: auto;
  }
  .featuredWrapper .productFilter .filterDropdown .dropdown {
    max-width: 100%;
  }
  .featuredWrapper .viewAllBtn {
    width: 100%;
  }
  .single-product .backBtn .elementor-button-text {
    padding-right: 15px;
    height: 90px;
    line-height: 160px;
    background-size: auto;
  }
  .single-product .prouductInfo {
    text-align: left;
    padding-right: 0;
  }
  div[role="tablist"] span:after {
    display: none;
  }
  .related.products h6 {
    font-size: 35px;
    margin: 0;
  }
  .productDescriptionTab button {
    background: #f1f8f9 !important;
  }
  .productDescriptionTab button[aria-selected="true"] {
    background: #63a7b6 !important;
  }
  .effectsDuration table {
    font-size: 16px;
    width: 200%;
  }
  .elementor-post__card .elementor-post__title a {
    font-size: 22px;
    min-height: auto;
  }
  .elementor-post__card .elementor-post__read-more {
    font-size: 14px;
  }
  .registration .elementor-field-option label {
    font-size: 16px !important;
  }
  .registration .elementor-col-20 {
    white-space: normal;
  }
  .registration #registerNow {
    font-size: 20px;
  }
  .registration .elementor-field-type-date p,
  .registration .elementor-select-wrapper p {
    width: 100%;
    margin: 0;
  }
  .productDetails .single_add_to_cart_button {
    min-width: 160px !important;
  }
  .productDetails .single_variation_wrap {
    width: 100%;
    justify-content: space-between;
  }
  .productDetails .single_variation_wrap .single_variation {
    margin-right: 0 !important;
  }
  .productDetails .single_variation_wrap .rxDeductionAmount {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .productDetails .single_variation_wrap .addToCartGroup {
    position: static;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    margin-top: 20px;
  }
  .productDetails .flexGroup {
    flex-wrap: wrap;
  }
  .productDetails .productPrice {
    width: 100%;
    margin-top: 15px;
  }
  .productDetails .iconWrapper .icon {
    margin-left: 15px;
  }
  .productDetails .variations {
    flex-direction: column;
    align-items: flex-start;
  }
  .productDetails .variationGroup {
    margin-bottom: 20px;
    width: 100%;
  }
  .productDetails .productQuantity {
    align-items: flex-start;
    width: 32%;
  }
  .productFilterResultWrapper .products,
  .viewAllProducts .products {
    grid-template-columns: repeat(1, 1fr);
  }
  .filteredPosts {
    grid-template-columns: repeat(1, 1fr);
  }
  .blog-post {
    padding-top: 0;
  }
  .blog-post .featured-media img {
    border-radius: 0 !important;
  }
  .blog-post .elementor-widget-text-editor p {
    font-size: 16px;
  }
  .theme-contact-form .mcf-submit p .wpcf7-submit {
    min-width: 100%;
  }
  .featuredFilterResultWrapper .titleWrapper h5,
  .productFilterResultWrapper .titleWrapper h5,
  .viewAllProducts .titleWrapper h5 {
    font-size: 25px;
    line-height: 35px;
  }
  .featuredFilterResultWrapper .productFilter,
  .productFilterResultWrapper .productFilter,
  .viewAllProducts .productFilter {
    padding-bottom: 20px;
  }
  .featuredFilterResultWrapper .viewAllBtn,
  .productFilterResultWrapper .viewAllBtn,
  .viewAllProducts .viewAllBtn {
    text-align: left;
    margin: 0 0 -25px;
  }
  .viewAllProducts .productFilter {
    padding-left: 0;
    padding-right: 0;
  }
  .single-product .product_title {
    height: 68px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    word-break: break-word;
  }
  .single-product .productDetails .single_add_to_cart_button,
  .single-product .productDetails .continue-shopping-button {
    font-size: 18px;
    width: 60%;
    margin-left: 0 !important;
  }
  .prescription-wrapper {
    font-size: 14px;
  }
  .scriptHistoryWrapper .white-card,
  .scriptHistoryWrapper .gray-card {
    padding: 15px;
  }
  .scriptHistoryWrapper .white-card .badge-active,
  .scriptHistoryWrapper .gray-card .badge-active,
  .scriptHistoryWrapper .white-card .badge-inactive,
  .scriptHistoryWrapper .gray-card .badge-inactive {
    width: 100px;
  }
  h1,
  h1.header-title {
    font-size: 35px;
  }
  h5 {
    font-size: 25px;
  }
  .featuredFilterResultWrapper .titleWrapper,
  .productFilterResultWrapper .titleWrapper,
  .viewAllProducts .titleWrapper {
    padding: 5px 0;
  }
  .featuredFilterResultWrapper .titleWrapper h5,
  .productFilterResultWrapper .titleWrapper h5,
  .viewAllProducts .titleWrapper h5 {
    font-size: 20px;
  }
  .featuredFilterResultWrapper .productTopbar,
  .productFilterResultWrapper .productTopbar,
  .viewAllProducts .productTopbar {
    flex-direction: column;
  }
  .viewAllProducts .titleWrapper h5 {
    color: #ffffff;
  }
  .singleProductContainer {
    padding: 30px 15px;
  }
  .singleProductContainer hr {
    margin-left: 0;
    margin-right: 0;
  }
  .singleProductContainer .product-title {
    font-size: 24px;
    line-height: 30px;
    display: flex;
    align-content: center;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    word-break: break-word;
  }
  .singleProductContainer .productTitleWrapper {
    padding: 0 0 15px;
    margin-bottom: 20px;
  }
  .singleProductContainer .productInfoDetails,
  .singleProductContainer .woocommerce-tabs {
    padding: 0;
  }
  .singleProductContainer .productDescription {
    flex-direction: column;
    padding: 0;
  }
  .singleProductContainer .productDescription .productInfo,
  .singleProductContainer .productDescription .productAditionalInfo {
    width: 100%;
  }
  .single_variation_wrap .single_variation p.stock,
  .single_variation_wrap .single_variation p.out-of-stock {
    right: 0;
  }
  .related.products {
    padding: 0 15px;
  }
  .related.products h2 {
    font-size: 28px;
  }
  .related.products .productCount {
    margin-top: 0;
    font-size: 16px;
  }
  .related.products ul.products {
    grid-template-columns: repeat(1, 1fr);
  }
  .woocommerce ul.products li.product a img {
    min-height: 385px !important;
  }
  .single-product ul.products li.product a img {
    min-height: 385px !important;
  }
  .woocommerce-variation-availability {
    min-width: 160px;
    text-align: center;
    font-size: 14px;
  }
  .woocommerce div.product .woocommerce-tabs ul.tabs {
    background-color: #6EB0BE !important;
    border-radius: 0;
  }
  .woocommerce div.product .woocommerce-tabs ul.tabs li a {
    border: none;
  }
  .woocommerce ul.products li.product .button {
    min-width: 100%;
  }
  .slick-slide {
    height: 345px;
  }
  .slick-slide img {
    object-fit: cover;
  }
  .myProfile p {
    font-size: 14px;
    margin-bottom: 15px;
  }
  .myProfile .btnGroup {
    flex-direction: column;
    align-items: flex-start;
  }
  .myProfile .btnGroup br {
    display: none;
  }
  .renewalFormBtn {
    margin-left: 0;
    margin-top: 15px;
  }
  .scriptHistoryWrapper {
    padding-top: 20px;
  }
  .orderHistory .tbfoot button {
    font-size: 12px;
  }
  .myacc-order .tbhead td,
  .myacc-order .tbbody td {
    white-space: nowrap;
  }
  .orderLog {
    order: -1;
    margin-bottom: 20px;
  }
  .orderLog h1 {
    display: none;
  }
  .woocommerce table.shop_table_responsive tr:nth-child(2n) td,
  .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background-color: #c7c5c6;
  }
  .woocommerce table.shop_table_responsive tr:nth-last-child(2) td,
  .woocommerce-page table.shop_table_responsive tr:nth-last-child(2) td {
    background-color: transparent;
  }
  body.woocommerce-checkout .fc-content.fc-container {
    padding-left: 0;
    padding-right: 0;
  }
  #order_received_page > .elementor-container {
    padding: 0px;
  }
  div.woocommerce .fc-wrapper #order_review table.woocommerce-checkout-review-order-table .product-quantity {
    background-color: #535156 !important;
  }
  .header-profile .dropdown-menu {
    top: 30px;
  }
  .header-profile:hover .dropdown-menu {
    display: none;
  }
  .header-profile.open .dropdown-menu {
    display: block;
  }
  .woocommerce-ResetPassword {
    margin-left: 15px;
    margin-right: 15px;
    padding: 2rem !important;
    margin-bottom: 50px !important;
  }
  .woocommerce-ResetPassword button {
    width: 100%;
  }
  .custom-reset-form {
    margin: 30px 15px 30px;
    padding: 25px;
  }
  .custom-reset-form button {
    max-width: 100%;
  }
  .productBanner .container {
    padding: 30px 10px;
  }
  .manageCardWrapper h3 {
    margin-top: 80px;
  }
  .manageCardWrapper .backToMyProfile {
    top: 20px;
    left: 15px;
    right: auto;
  }
  .manageCardWrapper .manageCard .addCardForm .form-group {
    width: 100%;
  }
  .manageCardWrapper .savedCard table {
    margin-bottom: 0;
  }
  .manageCardWrapper .savedCard tbody td {
    font-size: 12px;
  }
  .addCardFormContainer {
    padding: 50px 0 0;
  }
  .addCardFormContainer h3 {
    margin-top: 0;
  }
  .productBanner .moreBtn {
    font-size: 20px;
  }
  .footer-inner h1 {
    font-size: 40px;
    text-align: left;
  }
  .woocommerce .woocommerce-ordering {
    flex-direction: column;
    align-items: flex-start;
    margin-right: 0;
  }
  .woocommerce .woocommerce-ordering select {
    width: 100%;
  }
  .innerBanner .caption {
    min-height: 200px;
  }
  .innerBanner .caption h1 {
    font-size: 40px;
    margin-top: 50px;
    line-height: 40px;
  }
  .innerBanner.myaccountBanner {
    margin-top: -110px;
  }
  .innerBanner.manageCardBanner {
    margin-top: -62px;
  }
  .innerBanner.loginBanner {
    margin-top: -92px;
    padding-top: 62px;
  }
  .innerBanner.loginBanner .caption h1 {
    margin-top: 0;
  }
  .myProfile {
    padding-top: 20px;
  }
  .myProfile .prescriptionInformation {
    padding-bottom: 20px;
  }
  .myProfile .prescriptionInformation .group1 {
    min-height: auto;
  }
  .accountWrapper {
    padding-top: 20px;
  }
  .accountWrapper .forgotpasswordForm button {
    width: 240px;
  }
  .registrationWrapper h1 {
    font-size: 32px;
    line-height: 40px;
  }
  .login-btn {
    margin-bottom: 0;
  }
  .login-btn button {
    width: 240px;
  }
  .login-first-time-notice {
    font-size: 16px;
  }
  .carTable .cart_item {
    flex-direction: column;
    padding: 15px;
  }
  .carTable .cart_item dd {
    width: 100%;
  }
  .carTable .cart_item dd .product-name a {
    max-width: 100%;
    font-size: 18px;
  }
  .carTable .cart_item dd .brandName {
    font-size: 16px;
  }
  .carTable .cart_item dd .bottom-bar .product-remove {
    margin-left: 20px;
  }
  .carTable .shoppingCartSection h5 {
    padding: 10px 15px;
    font-size: 16px;
  }
  .carTable .shoppingCartSection .ppValue {
    padding: 0 15px;
    flex-direction: column;
  }
  .carTable .shoppingCartSection .subTotal {
    margin-top: 10px;
  }
  .ordertrakingWrapper {
    padding: 90px 0 50px;
  }
  .ordertrakingWrapper h1 {
    margin-top: 0;
    font-size: 40px;
  }
  .ordertrakingWrapper .orderStatusProgressbar .statusBar span {
    font-size: 20px;
  }
  .ordertrakingWrapper .orderStatusEstimate {
    margin-top: 0;
    text-align: left;
  }
  .orderDetailWrapper .orderDetail dl {
    flex-direction: column;
  }
  .orderDetailWrapper .orderDetail dt {
    width: 100%;
  }
  .orderDetailWrapper .orderDetail dd {
    padding-left: 0;
    width: 100%;
  }
  .orderDetailWrapper .orderDetail dd .product-name a {
    padding-right: 0;
  }
  .woocommerce-customer-details .seeMoreBtn {
    width: 100%;
  }
  .orderDetailWrapper,
  .woocommerce-customer-details {
    padding: 25px 0;
  }
  .orderDetail {
    overflow-x: scroll;
    margin-bottom: 20px;
    padding-bottom: 10px;
  }
  .orderDetail table {
    width: 650px !important;
  }
  .featuredFilterResultWrapper .productTitle,
  .productFilterResultWrapper .productTitle,
  .viewAllProducts .productTitle {
    line-height: 35px;
  }
  
  .heroSlider .fpb-heading,
  .heroSlider .fpb-subheading {
    font-size: 48px;
    line-height: 50px;
  }
  .heroSlider .fpb-bg {
    max-height: 550px;
    height: 550px;
  }
  .heroSlider .fpb-description {
    line-height: 22px;
  }
}
@media (max-width: 379px) {
  #pr-nav {
    padding: 10px 0px !important;
  }
  .woocommerce ul.products li.product a img {
    min-height: 350px !important;
    width: 100%;
  }
  .single-product ul.products li.product a img {
    min-height: 350px !important;
    width: 100%;
  }
  .single-product .productDetails .single_add_to_cart_button,
  .single-product .productDetails .continue-shopping-button {
    width: 54.5%;
  }
}

